curl --location 'https://api.dentalgold.com.br/v1/comercial/venda/dependente' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"vendedor_id": 35000061,
"associado_id": 207429001,
"nome": "PATRICIA ARQUETE SOUZA MENDES",
"cpf": "02484347057",
"nascimento": "1990-03-03",
"sexo": "F",
"parentesco_id": 10,
"mae": "ALICE SOUZA MENDES",
"celular": "85984517097,85987654433",
"email": "patricia.sm@gmail.com,patricua.sm@zipmail.com.br",
"naturalidade": {
"municipio": "Ananindeua",
"uf": "PA"
}
}'